<?xml version="1.0" encoding="utf-8"?>
<component size="602,196" pivot="0.5,0.5" extention="Button" designImageOffsetX="-274" designImageOffsetY="-1513" designImageLayer="1">
  <displayList>
    <image id="n0_sebx" name="n0" src="9qjpd" fileName="img/dly_.png" xy="0,-3" visible="false"/>
    <graph id="n1_9qjp" name="anim" xy="300,97" size="1,1" type="rect"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>